body {
	width: 100%;
	height: 100%;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url(../image/bg.jpg);
	background-repeat: repeat-y;
	background-size: cover;
}

html {
  min-height: 100%;
	width: 100%;
/*	overflow: hidden;*/
}

/* NAVBAR */


.navbar {
	min-height: 100px;
}

.navbar-brand {
	margin-top: 5px;
	margin-left: 15px;
	padding: 0px;
	width: 100px;
}
	.navbar-header {
		height: 100px;
	}
	.number.visible-xs {
		padding-top: 20px;
	}
	.number {
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 22px;
		text-align: center;
	}
	.callback-link {
		color: #000;
		text-align: center;
		font-size: 14px;
		padding-top:0px!important;
	}
	.callback-link span {
		cursor: pointer;
		border-bottom: 1px dotted #0d0c0c;

	}
/* INTRO */

.intro-section {
	height: 100%;
	padding-top: 125px;
	padding-bottom: 50px;
	text-align: center;
}

.tagline {
	margin-left: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 4rem;
}

.tagline span {
	display: block;
}
.item {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 220px;
}

/* ABOUT */

.about-section {
	height: 100%;
	padding-top: 120px;
}

/* NEWS */

.news-section {
	height: 100%;
	padding-top: 50px;
	text-align: center;
}

.news-section a {
	color: #000000;
	 cursor: pointer;
}

.news-item .img-responsive {
	width: 60%;
}
/* CLIENTS */
.our-clients {
	height: 100%;
	padding-top: 50px;
	text-align: center;
}

.clients-block img{
	margin: 0 auto;
	display: inline-block;
  vertical-align: middle;
}

.clients-item {
margin-bottom: 10px;
}
/* PARTNERS */
.our-partners {
	height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.carousel-indicators li {
    border: 1px solid #424242;
}
.carousel-indicators .active {
    background-color: #212121;
}
.carousel-inner .item img{
	max-height: 220px;
}
/* CONTACT */

.contact-section {
	position: relative;
	height: 100%;
	padding-top: 200px;
	text-align: center;
}

.contacts-info {
	background-color: rgba(255,255,255,.8);
	margin-bottom: 100px;
}

/* MAP */

.map {
	height: 100%;
	width: 100%;
	position:absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

/* FOOTER */
.footer-section {
	padding-top: 50px;
}
.footer-section p {
	margin: 10px 0 10px 0;
	font-size: 12px;
}

.social-link {
	display: block;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 0;
	width: 29px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	color: #000000;
	font-size: 20px;
}
.social-link:hover {
	color: #fff;
	background-color: #000;
}
.social > div {
	/*margin-right: 12px;*/
}

@media(max-width:767px) {
	.navbar-brand {
		margin-top: 0px;
		margin-left: 8px;
		padding: 0px;
		width: 100px;
	}

	.tagline {
		margin-left: 15px;
		margin-top: 20px;
		font-size: 3rem;
	}

}
@media(min-width:767px) {

	.navbar {
		padding: 20px 0;
		-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
		-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
		transition: background .5s ease-in-out,padding .5s ease-in-out;
	}
	.navbar-header {
		height: auto;
	}
/*	.top-nav-collapse {
		padding: 0;
	}*/
	.navbar-brand {
		margin-top: -16px;
	}
}
@media (min-width: 768px){
	.collapse.navbar-collapse.navbar-ex1-collapse{
		float: right;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-top: -16px;
		margin-left: -5px;
	}
}

/* overwriting bootstrap styles*/
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin: 0 auto;
}
/*news item*/

#news-item {
	margin-bottom: 30px;
}

/*news item end*/

/* special classes */
.text-indent {
	text-indent: 30px;
}

.invalid {
	border:1px solid #B71C1C;
}
.marginTop70 {
	margin-top: 70px;
}
.marginTop100 {
	margin-top: 100px;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
blockquote {
	border-left: 5px solid #9e9c9c!important;
}

/*.news-body {
  margin-bottom: 87px;
  overflow: hidden;
}

.news-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 87px;
}
.news-heading{
	margin-bottom: 30px;
}*/
hr {
	border-color: grey;
}

/*  WP overrides */

#primary {
	padding-top: 100px;
}